/* 
    Document   : printStyle
    Created on : 12.07.2011, 09:56:56
    Author     : stephan
    Description:
        Zusätliche Druckhinweise
*/
@page
{    
    size: portrait;
    margin: 10mm;
}

#console, #foot {
    display: none;
}
#content {
    position: absolute !important;
    top:0 !important;
    left:0 !important; 
    right:0 !important;
    bottom:0 !important; 
    width:100% !important; 
    padding:0 !important; 
    margin:0 !important;
}